/*Atendimento Checkout Header*/
.carrinho-checkout .atendimento {
	border: 0;
}
.carrinho-checkout .atendimento .icone-box {
	border-color: #0585D0;
	color: #0585D0;
}

/*Menu*/
#cabecalho .busca-mobile {
	/* background-color: transparent; */
}
#cabecalho .busca-mobile .menu.superior {	
	background-color: #0585D0;
}
#cabecalho .busca-mobile .menu.superior a, #cabecalho .busca-mobile .menu.superior strong {
	color: #fff;
	font-size: 15px;
	text-shadow: 0.5px 0.9px 0 #0675b6;
}
#cabecalho .busca-mobile .menu.superior .nivel-um > li[class^="categoria"] {
	padding: 5px 10px 10px;	
}

/*Lista Rodape*/
.lista-redes li {
    border-left: 0 !important;
    margin-left: 5px;
}
.lista-redes i {
    color: black;
    font-size: 20px;
    font-weight: 400;
    background-color: transparent !important;
    width: 18px;
    height: 18px;
}
.lista-redes i.icon-facebook:before {
    content: '\f082';
}
.lista-redes i.icon-google-plus:before {
    content: '\f0d4';
}
.lista-redes i.icon-twitter:before {
    content: '\f081';
}
.lista-redes a:hover i {
    color: #000;
}
/*Rodape*/
#rodape .institucional .titulo {
    text-shadow: 0.5px 0.9px 0 #0675b6;
    color: black !important;
    font-size: 25px;
    font-weight: 700;
    border: 0;
    margin: 0;
    padding-bottom: 10px;
    text-transform: capitalize;
}
#rodape .links-rodape ul li {
	list-style-image: none;
}
#rodape .links-rodape ul li a {
    text-shadow: 0.5px 0.9px 0 #0675b6;
    font-size: 15px;
    font-weight: 500;
    text-decoration: none;
}
#rodape .links-rodape ul li a:before {
    font-family: Ionicons;
    content: '\f10a';
    font-size: 10px;
    margin-right: 2px;
}


#rodape > div.span9{
	float: left;
	width: 48%;
}

#rodape > div.institucional.fundo-secundario > div > div > div.span9 > div > div:nth-child(2) > ul > li a:before {
	margin-right: 6px;
	
}
#rodape .institucional {
    min-height: 300px;
}
#rodape .atendimento .tel {
    text-shadow: 0.5px 0.9px 0 #0675b6;
    font-size: 23px;
    font-weight: 700;
    margin-bottom: 10px;
}
#rodape .atendimento p {
    text-shadow: 0.5px 0.9px 0 #0675b6;
    font-size: 15px;
    font-weight: 400;
    margin-bottom: 0;
}
#rodape .atendimento p.foot {
    font-size: 13px;
}
#rodape .atendimento p i {
    text-shadow: 0.5px 0.9px 0 #0675b6;
    font-family: FontAwesome;
    font-size: 15px;
    font-weight: 400;
    margin-right: 5px;
}
#rodape .redes-sociais {
    padding-top: 15px;
}
#rodape .redes-sociais .titulo {
    display: none;
}
#rodape .caixa-facebook {
    background-color: transparent;
    box-shadow: none;
    margin-bottom: 5px;
}
#rodape > .institucional > div > div > div.span9 > div > .visible-phone {
    display: none !important;
}
#rodape .lista-redes {
    float: left;
}
#rodape .lista-redes i {
    color: white;
    font-size: 25px;
    width: 22px;
    height: 22px;
}
#rodape .lista-redes li span {
	font-size: 15px;
	font-style: italic;
	line-height: 24px;
}

#rodape .pagamento-selos {
    background-color: #f8f8f8 !important;
}
#rodape .pagamento-selos .titulo {
    text-shadow: 0.5px 0.9px 0 white;
    color: #76a720;
    font-size: 25px;
    font-weight: 700;
    border: 0;
    margin: 0;
    padding-bottom: 10px;
    text-transform: capitalize;
}
#rodape .pagamento-selos .span4:nth-child(3) p {
	text-shadow: 0.5px 0.9px 0 white;
	color: #333;
	font-size: 13px;
}
#rodape .bandeiras-pagamento li {	
	margin-right: 5px;
	float: inherit;
}
#rodape .icone-pagamento {
	background-image: url('https://cdn.awsli.com.br/277/277682/arquivos/pague-com-icones.png');
	background-repeat: no-repeat;
	width: 58px;
	height: 35px;
}


.amex {
	background-position: 0 0;
	float: left;
	margin-right: 5px;
}
.hipercard {
	background-position: -192px -0px;
	float: left;
	margin-right: 5px;
}
.mastercard {
	background-position: -0px -40px;
	float: left;
	margin-right: 5px;
}
.visa {
	background-position: -64px -40px;
	margin-right: 5px;
}

.diners {
	background-position: -65px 0px;
	float: left;
	margin-right: 5px;
}

.elo {
	background-position: -192px -41px;
	float: left;
	margin-right: 5px;
}

.boleto {
	background-position: -129px -40px !important;
	float: left;
	margin-right: 5px;
}
.banco-do-brasil {
	background-position: -129px -81px;
	float: left;
	margin-right: 5px;
}
.banco-itau {
	background-position: -0px -81px;
	float: left;
	margin-right: 5px;
}
.bradesco {
	background-position: -64px -81px;
	float: left;
	margin-right: 5px;
}
.hiper {
    background-position: -192px -82px;
    float: left;
    margin-right: 5px;
}



@media screen and (min-width: 768px) {
	body {
		padding-top: 186px;
	}
	.barra-inicial {
		display: none;
	}
	#barraTopo {
		display: none !important;
	}
	/*Header*/
	#cabecalho.fixed {
		
		position: fixed;
		top: 0;
		z-index: 999;
		width: 100%;
	}
	#cabecalho, #cabecalho .conteiner, #cabecalho .conteiner > .row-fluid {
		background-color: #f8f8f8;
		position: relative;
	}
	#cabecalho .conteiner {
		max-width: 100%;
		padding: 0;
	}
	#cabecalho .conteiner > .row-fluid {
		max-width: 1140px;
		margin: auto;
		padding: 10px 5px 0;
		box-sizing: border-box;
		z-index: 999;
		background: #f8f8f8;
	}
	/*Conteudo Topo Superior*/
	.conteudo-topo {
		position: relative;
	}
	.conteudo-topo .superior {
		padding: 16px 0 2px;
	}
	#cabecalho .conteudo-topo .superior .span8 {
		width: 100%;
	}
	#cabecalho .conteudo-topo .superior a {
		text-decoration: none;
	}
	#cabecalho .conteudo-topo .superior .span8 span, #cabecalho .conteudo-topo .superior .span8 a {
		text-shadow: 0.5px 0.9px 0 white;
		color: #2c2c2c;
		font-size: 12px;
		font-weight: 600;
		background: none;
		border: 0;
	}
	#cabecalho .conteudo-topo .superior .span8 .btn-group {	
		position: absolute;
		top: -10px;
		left: 5px;
	}
	#cabecalho .conteudo-topo .superior .span8 .btn-group a {
		font-size: 11px;
		box-shadow: none;
	}
	#cabecalho .conteudo-topo .superior .span8 .btn-group .dropdown-menu li {
		display: block;
		width: 100%;
		margin: 0;
	}
	#cabecalho .conteudo-topo .superior .span8 .btn-group .dropdown-menu li:hover {
		background: #0585D0;
	}
	#cabecalho .conteudo-topo .superior .span8 .btn-group .dropdown-menu li:hover a {
		color: #fff;
		text-shadow: none;
	}
	/*Bem Vindo*/
	#cabecalho .conteudo-topo .superior a.bem-vindo {
		font-size: 0 !important;
		float: left;
		line-height: 20px;
	}
	#cabecalho .conteudo-topo .superior a.bem-vindo span {
		/* font-size: 12px; */
	}
	#cabecalho .conteudo-topo .superior a.bem-vindo span:before {
		text-shadow: 0.5px 0.9px 0 white;
		content: '\f385';
		color: #0585D0;
		font-family: 'Ionicons'; 
		font-size: 15px;
		font-weight: 400;
		margin-right: 5px;
	}
	/*Canais Contato*/
	#cabecalho .conteudo-topo .superior ul {
		margin: 0;
		float: left;
	}
	#cabecalho .conteudo-topo .superior .span8 ul li {
		float: left;
		font-size: 13px;
		margin-left: 15px;
	}
	#cabecalho .conteudo-topo .superior .span8 ul li i {
		text-shadow: 0.5px 0.9px 0 white;
		color: #0585D0;
		/*  font-family: 'Ionicons'; */
		font-size: 15px;
		font-weight: 400;
		margin-right: 5px;
	}
	#cabecalho .conteudo-topo .superior ul li i.icon-comment:before {		
		/* content: '\f11f';*/
		font-family: FontAwesome;
		font-size: 1.2em;
	}
	#cabecalho .conteudo-topo .superior ul li i.icon-whatsapp:before {		
		/* content: '\f11f';*/
		font-family: FontAwesome;
		font-size: 1.2em;
	}
	#cabecalho .conteudo-topo .superior ul li i.icon-phone:before {
		/* content: '\f4b9';*/
		font-family: FontAwesome;
		font-size: 1.2em;
	}
	#cabecalho .conteudo-topo .superior ul li i.fa-skype:before {
		/* content: '\f23f'; */
		font-family: FontAwesome;
		font-size: 1.2em;
	}

	/*Lista Redes*/
	#cabecalho .conteudo-topo .superior .span4 {
		position: absolute;
		right: 0px;
		top: -8px;
		width: auto;
	}
	#cabecalho .lista-redes {
		width: 100%;
	}
		
	/*Conteudo Topo Inferior*/
	/*Busca*/
	#cabecalho .busca {
		background-color: none;
		border: 0;
		padding: 0;
	}
	#cabecalho #form-buscar > input {
		height: 49px;
		border-radius: 3px;
		border: 1px solid #ccc;
		padding: 0;
		text-indent: 10px;
		color: grey;
		font-size: 13px;
		width: 100%;
		font-weight: 600;
	}
	#cabecalho #form-buscar > button {
		color: #0a0a0a;
		font-family: Ionicons;
		font-size: 23px;
		font-weight: 400;
		line-height: 34px;
	}
	#cabecalho #form-buscar > button:before {
		content: '\f21f';
	}

	/*Acoes Conta*/
	#cabecalho .acoes-conta {
		float: left;
		background-color: #141414;
		border-radius: 3px 2px 2px 3px;
		width: 42%;
		height: 51px;
	}
	#cabecalho .acoes-conta li:first-child {
		display: none;
	}
	#cabecalho .acoes-conta li {
		border: 0;
		width: 100%;
		position: relative;
	}
	#cabecalho .acoes-conta li i {
		display: inline-block;
		line-height: 51px;
		background: none;
		height: 51px;
		font-family: Ionicons;
		color: white;
		font-size: 23px;
		font-weight: 400;
		margin: 0;
	}
	#cabecalho .acoes-conta li i:before {
		content: '\f2d8';
	}
	#cabecalho .acoes-conta li a {
		font-size: 0;
		position: absolute;
		width: 100%;
		top: 0;
		border: 0;
		bottom: 0;
	}

	/*Carrinho*/
	#cabecalho .carrinho {
		background-color: #0585D0;
		border-radius: 2px 3px 3px 2px;
		height: 49px;
		line-height: 49px;
		width: 89px;
		float: right;
	}
	#cabecalho .carrinho a i {
		font-family: Ionicons;
	}
	#cabecalho .carrinho>a i {
		font-family: Ionicons;
		color: white;
		font-size: 23px;
		font-weight: 400;
		background: none;
		height: 49px;
		line-height: 49px;
		width: 50%;
	}
	#cabecalho .carrinho a i:before {
		content: '\f370';
	}
	#cabecalho .carrinho>a strong.qtd-carrinho {
		color: #fff;
		font-size: 23px;
		border-left: 1px solid #0675b6;
		margin: 0;
		padding: 0 10%;
		/* line-height: 49px; */
		margin-top: 4px;
		box-sizing: border-box;
		width: 50%;
		text-align: center;
		display: inline-block !important;
	}
	#cabecalho .carrinho>a span {
		display: none;
	}
	#cabecalho .carrinho .carrinho-interno .carrinho-rodape a {
		background-color: #0585D0;
	}

	/*Menu Superior*/
	#cabecalho .menu.superior {
		margin-top: 0;
		margin-bottom: 10px;
	}
	#cabecalho .menu.superior {
		margin-top: 0;
		margin-bottom: 10px;
		transition: all .7s ease;
		-webkit-transition: all .7s ease;
		-moz-transition: all .7s ease;
		bottom: -74px;
		position: absolute;
		width: 100%;
		z-index: -1;
	}
	.up-menu .menu.superior{
		/* position: absolute; */
		bottom: 0 !important;
	}
	/*Nivel Um*/
	#cabecalho .menu.superior .nivel-um>li {
		border-color: #0675b6;//
		margin-right: 0px !important;
		margin-left: -4px;
		margin-right: -3px !important;
		padding: 0 15px;
	}
	#cabecalho .menu.superior .nivel-um>li:hover {
		background-color: #0b98ea;
		margin-top: 0;
		border-top: 0;
	}
	#cabecalho .menu.superior .nivel-um>li i {
		display: none;
	}
	#cabecalho .menu.superior .titulo {
		font-size: 15px !important;
		text-transform: capitalize;
		font-weight: 500;
		margin: 22px 0;
		text-shadow: 0.5px 0.9px 0 #0675b6;
	}
	/*Nivel Dois*/
	.menu.superior .nivel-um>li:hover .nivel-dois {
		background-color: #0b98ea;
		box-shadow: none;
		background-repeat: no-repeat;
		background-position: 94% center;
		padding: 20px 0;
		width: 362px;
		min-height: 235px;
		top: 60px;
	}
	
	.menu.superior .nivel-um>li:first-child:hover .nivel-dois {
		padding: 20px 0;
		width: auto;
	}
	.menu.superior .nivel-um>li:nth-child(2):hover .nivel-dois {
		background-image: url('');
	}
	.menu.superior .nivel-um>li:nth-child(3):hover .nivel-dois {
		background-image: url('');
	}
	.menu.superior .nivel-um>li:nth-child(4):hover .nivel-dois {
		background-image: url('');
	}
	.menu.superior .nivel-um>li:nth-child(5):hover .nivel-dois {
		background-image: url('');
	}
	.menu.superior .nivel-um>li:nth-child(6):hover .nivel-dois {
		background-image: url('');
	}
	.menu.superior .nivel-um>li:nth-child(4):hover .nivel-dois,
	.menu.superior .nivel-um>li:nth-child(5):hover .nivel-dois,
	.menu.superior .nivel-um>li:nth-child(6):hover .nivel-dois {
		right: 0;
		left: inherit;
	}
	.menu.superior .nivel-um>li:hover .nivel-dois li {
		border: 0;
		width: 264px;
	}
	.menu.superior .nivel-um>li:hover .nivel-dois li a {
		color: #fff;
		text-shadow: 0.5px 0.9px 0 #0675b6;
		font-size: 15px;
		font-weight: 500;
		text-align: left;
	}
	.menu.superior .nivel-um>li:hover .nivel-dois li a:before {
		font-family: Ionicons;
		content: '\f10a';
		text-shadow: 0.5px 0.9px 0 #0675b6;
		font-size: 18px;
		font-weight: 400;
		margin-right: 5px;
	}
	
	/*Nivel Tres*/
	.menu.superior .nivel-um>li:hover .nivel-tres {
		background-color: #0473b4;
		
		/*box-shadow: none;
		background-repeat: no-repeat;
		background-position: 94% center;
		padding: 20px 0;
		width: 362px;
		min-height: 235px;
		top: 60px;
		*/
	}
	
	/*Newsletter*/
	#barraNewsletter, #barraNewsletter .show-hide, #barraNewsletter .componente, #barraNewsletter.posicao-rodape .conteiner {
		background-color: #f8f8f8 !important;
	}
	#barraNewsletter.posicao-rodape .componente .interno {
		padding: 10px 0;
		height: 70px;
		line-height: 70px;
		position: relative;
	}
	#barraNewsletter .componente .titulo {
		display: block;
		float: left;
		color: black;
		font-size: 16px;
		font-weight: 700;
		margin-bottom: 0;
		line-height: 30px;
		background-image: url('https://cdn.awsli.com.br/277/277682/arquivos/bg-newsletter.png');
		background-repeat: no-repeat;
		background-position: left center;
		background-size: 28%;
		padding-left: 50px;
		margin-left: 5px;
		line-height: 70px;
	}
	#barraNewsletter .componente .titulo i {
		display: none;
	}
	#barraNewsletter .componente .texto-newsletter {
		color: black;
		font-size: 14px;
		font-weight: 400;
		line-height: 70px;
		float: left;
		width: 55%;
	}
	#barraNewsletter .componente .interno-conteudo {
		line-height: 70px;
		float: right;
		margin-right: 5px;
		position: relative;
		width: calc(100% - 175px);
	}
	#barraNewsletter .componente div.newsletter-cadastro {
		position: relative;
		width: 300px;
	}
	#barraNewsletter .componente div.input-conteiner {	
		float: left;
		width: 42%;
	}
	#barraNewsletter .componente input[type="text"] {
		border-radius: 3px;
		width: 100%;
		box-sizing: border-box;
		height: 44px;
	}
	#barraNewsletter .componente .botao {
		position: absolute;
		background-color: transparent !important;
		border: 0;
		padding: 0;
		/* top: 9px; */
		right: 8px;
		line-height: 70px;
	}
	#barraNewsletter .componente .botao:hover {
		background: none;
	}
	#barraNewsletter .componente .newsletter-assinar:after {
		content: '\f120';
		font-family: Ionicons;
		color: #76a720;
		font-weight: 400;
		font-size: 26px;
	}
	#barraNewsletter .componente .newsletter-confirmacao {
		/* position: absolute; */
		/* left: 0; */
		/* right: 0; */
		/* margin: auto; */
		/* text-align: center; */
		/* width: 100%; */
	}
	#barraNewsletter .componente .newsletter-confirmacao i {
		line-height: 70px;
	}
	#barraNewsletter .componente .newsletter-confirmacao span {
		color: #000;
		line-height: 64px;
	}
	#barraNewsletter .componente .alert {
		position: absolute;
		z-index: 10;
		width: 100%;
		left: 0;
		right: 0;
		box-sizing: border-box;
		height: 70px;
		line-height: 70px;
		background: #F8F8F8;
		border: 0;
	}
}

@media screen and (min-width: 900px) {
	/*Header*/
	/*Conteudo Topo Superior*/
	#cabecalho .conteudo-topo .superior .span8 span, #cabecalho .conteudo-topo .superior .span8 a {
		font-size: 13px;
	}
	/*Lista Redes*/
	#cabecalho .conteudo-topo .superior .span4 {
		top: 8px;
	}
}

@media screen and (min-width: 980px) {
	/*Header*/
	/*Conteudo Topo Inferior*/
	/*Acoes Conta*/
	#cabecalho .acoes-conta {
		width: 55%;
	}
	#cabecalho .acoes-conta li {
		text-align: left;
	}
	#cabecalho .acoes-conta li i {
		width: 27%;
		float: left;
	}
	#cabecalho .acoes-conta li a {
		font-size: 10px;
		position: relative;
		width: 73%;
		float: left;
		color: #fff;
		border-left: 1px solid #212121;
		padding: 0 5px;
		box-sizing: border-box;
		margin-top: 5px;
	}

	/*Menu*/
	#cabecalho .menu.superior .nivel-um>li>a {
		background-position: left center;
		background-repeat: no-repeat;
		background-size: 20%;
	}
	#cabecalho .menu.superior .nivel-um>li:first-child>a {
		background-image: url('https://cdn.awsli.com.br/30/30789/arquivos/menu-incon-set.png');
		padding-left: 10px;
	}
	#cabecalho .menu.superior .nivel-um>li:nth-child(2)>a {
		background-image: url('https://cdn.awsli.com.br/30/30789/arquivos/menu-incon-set.png');
		padding-left: 10px;
	}
	#cabecalho .menu.superior .nivel-um>li:nth-child(3)>a {
		background-image: url('https://cdn.awsli.com.br/30/30789/arquivos/menu-incon-set.png');
		padding-left: 10px;
	}
	#cabecalho .menu.superior .nivel-um>li:nth-child(4)>a {
		background-image: url('https://cdn.awsli.com.br/30/30789/arquivos/menu-incon-set.png');
		padding-left: 10px;
	}
	#cabecalho .menu.superior .nivel-um>li:nth-child(5)>a {
		background-image: url('https://cdn.awsli.com.br/30/30789/arquivos/menu-incon-set.png');
		padding-left: 10px;
	}
	#cabecalho .menu.superior .nivel-um>li:nth-child(6)>a {
		background-image: url('https://cdn.awsli.com.br/30/30789/arquivos/menu-incon-set.png');
		padding-left: 10px;
	}

	
	/*Newsletter*/
	#barraNewsletter .componente .titulo {
		font-size: 25px;
		padding-left: 85px;
		background-size: inherit;
	}
	#barraNewsletter .componente .texto-newsletter {
		font-size: 16px;
	}
	#barraNewsletter .componente .interno-conteudo {
		width: calc(100% - 250px);
	}
}

@media screen and (min-width: 1024px) {
	body {
		padding-top: 186px;
	}
	/*Header*/
	#cabecalho.fixed {
		position: fixed;
		top: 0;
		z-index: 999;
		width: 100%;
	}
	/*Menu*/
	#cabecalho .menu.superior {
		margin-top: 0;
		margin-bottom: 10px;
		transition: all .7s ease;
		-webkit-transition: all .7s ease;
		-moz-transition: all .7s ease;
		bottom: -74px;
		position: absolute;
		width: 100%;
		z-index: -1;
	}
	.up-menu {
		border-bottom: 2px solid #cecece;
	}
	.up-menu .menu.superior{
		/* position: absolute; */
		bottom: 0 !important;
	}

	#cabecalho .menu.superior .nivel-um>li>a {
		background-size: inherit;
	}
	#cabecalho .menu.superior .nivel-um>li:first-child>a {
		padding-left: 40px;
	}
	#cabecalho .menu.superior .nivel-um>li:nth-child(2)>a {
		padding-left: 40px;
	}
	#cabecalho .menu.superior .nivel-um>li:nth-child(3)>a {
		padding-left: 40px;
	}
	#cabecalho .menu.superior .nivel-um>li:nth-child(4)>a {
		padding-left: 40px;
	}
	#cabecalho .menu.superior .nivel-um>li:nth-child(5)>a {
		padding-left: 40px;
	}
	#cabecalho .menu.superior .nivel-um>li:nth-child(6)>a {
		padding-left: 40px;
	}

	/*Rodape*/
	#rodape .pagamento-selos .span4.pagamento, #rodape .pagamento-selos .span4.selos {
		width: 23%;
	}
	#rodape .pagamento-selos .span4.selos img {
		max-width: 80%;
	}
	#rodape .pagamento-selos .span4:nth-child(3) {
		width: calc(54% - 6%);
	}
}

@media screen and (min-width: 1000px) {
	/*Rodape*/
	#rodape .pagamento-selos .span4.pagamento, #rodape .pagamento-selos .span4.selos {
		width: 23%;
	}
	#rodape .pagamento-selos .span4.selos li {
		margin-right: 0;
	}
	#rodape .pagamento-selos .span4.selos img {
		max-width: 80%;
	}
	#rodape .pagamento-selos .span4:nth-child(3) {
		width: calc(54% - 6%);
	}
}

@media screen and (min-width: 1140px) {
	/*Header*/
	/*Conteudo Topo Inferior*/
	/*Acoes Conta*/
	#cabecalho .acoes-conta {
		width: 60%;
	}
	#cabecalho .acoes-conta li {
		text-align: center;
	}
	#cabecalho .acoes-conta li a {
		width: 72%;
		font-size: 15px;
	}

	/*Newsletter*/
	#barraNewsletter .componente .texto-newsletter {
		font-size: 18px;
	}
	#barraNewsletter .componente div.newsletter-cadastro {
		/* width: 400px; */
	}
}

@media screen and (min-width: 1101px) {
	/*Rodape*/
	#rodape .pagamento-selos .span4.selos li {
		margin-right: 10px;
	}
	#rodape .pagamento-selos .span4.selos img {
		max-width: 100%;
	}
}

#rodape .logocn {
	/* padding-top: 15px !important; */
	/* padding-bottom: 10px !important; */
	padding: 0 10px;
}